<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home work</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat-Bold" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
   <header>
       <nav role="navigation">
           <a href="#">HOME</a>
           <a href="#">PHOTOAPP</a>
           <a href="#">DESIGN</a>
           <a href="#">DOWNLOAD</a>
       </nav>
   </Header>
   <article>
       <img src="img/image.png" alt="Rappresent your life with a simple photo">
       <div>
           <h2>Rappresent your life with a simple photo</h2>
           <p>
               Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a
               vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut
               dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at.
               Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie
               tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat
               ante in odio varius hendrerit.
           </p>
           <p>
               Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat.
               Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel
               pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris,
               commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum,
               ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor.
               Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus
               massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere,
               ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel
               urna ornare, et pretium metus facilisis.
           </p>
           <button type="button" onclick="hello()">
               GET STARTED
           </button>
       </div>
   </article>
<fouter>
    <p class="fot"><strong>Copyright by phototime - all right reserved</strong></p>
</fouter>
<script>
    function hello() {
        alert('Hello!')
    }
</script>
</body>
</html>